convert_sym(1)

NAME
convert_sym - convert a Viewlogic symbol/schematic to gEDA gschem format

SYNOPSIS
convert_sym viewlogic_file

DESCRIPTION
convert_sym converts a Viewlogic symbol/schematic to gEDA gschem format. It accepts one argument, the name of the file to convert; converted output is sent to stdout.

AUTHOR
Mike Jarabek

SEE ALSO
gschem(1)

COPYRIGHT
Copyright © 1999-2011 gEDA Contributors.  License GPLv2+: GNU GPL
version 2 or later.  Please see the `COPYING' file included with this
program for full details.

This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.